<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo&display=swap" rel="stylesheet">
    <title>Pricing Table 1</title>
</head>
<body>
<table class="tb1">
    <thead>
    <tr>
        <th class="tb1-title" rowspan="2">
            <p class="tb1-title-choose">Choose your</p>
            <p class="tb1-title-plan">pricing plan</p></th>
        <th class="tb1-c1-title">standard</th>
        <th class="tb1-c2-title">ultimate</th>
        <th class="tb1-c3-title">premium</th>
    </tr>
    <tr>
        <th class="tb1-price">
            <p class="tb1-dollar">$17</p>
            <p class="tb1-cent">.99</p>
            <p class="tb1-month">per month</p>
        </th>
        <th class="tb1-price">
            <p class="tb1-dollar">$37</p>
            <p class="tb1-cent">.99</p>
            <p class="tb1-month">per month</p>
        </th>
        <th class="tb1-price">
            <p class="tb1-dollar">$97</p>
            <p class="tb1-cent">.99</p>
            <p class="tb1-month">per month</p>
        </th>
    </tr>
    </thead>
    <tfoot>
    <tr>
        <td class="tb1-field-contact-us"><a class="tb1-btn-contact-us" href="#">contact us</a></td>
        <td class="tb1-field-c1-btn"><a class="tb1-c1-btn" href="#">buy now</a></td>
        <td class="tb1-field-c2-btn"><a class="tb1-c2-btn" href="#">buy now</a></td>
        <td class="tb1-field-c3-btn"><a class="tb1-c3-btn" href="#">buy now</a></td>
    </tr>
    </tfoot>
    <tbody>
    <tr>
        <th><img src="image/storage.png" alt="storage">
            storage</th>
        <td>500gb storage</td>
        <td>1000gb storage</td>
        <td>2000gb storage</td>
    </tr>
    <tr>
        <th><img src="image/bandwith.png" alt="bandwith">
            bandwidth</th>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr>
        <th><img src="image/email.png" alt="email">
            email</th>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr>
        <th><img src="image/support.png" alt="support">
             support</th>
        <td colspan="3"> 24/7 support</td>
    </tr>
    <tr>
        <th><img src="image/products.png" alt="products">
            products</th>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr>
        <th>
            <img src="image/users.png" alt="users"> users</th>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    </tbody>
</table>

<table class="tb2">
    <colgroup>
        <col class="tb2-col1">
        <col class="tb2-col2">
        <col class="tb2-col3">
        <col class="tb2-col4">
        <col class="tb2-col5">
        <col class="tb2-col6">
        <col class="tb2-col7">
    </colgroup>
    <thead>
    <tr>
        <th class="tb2-title">
            <p class="tb2-title-choose">Choose your</p>
            <p class="tb2-title-plan">pricing plan</p>
        </th>
        <th class="tb2-plan-item">
            <img src="image/storage.png" alt="storage">
            <p>storage</p></th>
        <th class="tb2-plan-item"><img src="image/bandwith.png" alt="bandwith">
            <p>bandwidth</p></th>
        <th class="tb2-plan-item"><img src="image/email.png" alt="email">
            <p>email</p></th>
        <th class="tb2-plan-item"><img src="image/support.png" alt="support">
            <p>support</p></th>
        <th class="tb2-plan-item"><img src="image/products.png" alt="products">
            <p>products</p></th>
        <th class="tb2-plan-item"><img src="image/users.png" alt="users"><p>users</p></th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <th class="tb2-pkg-standard">
            <p class="tb2-package-title">standard</p>
            <p class="tb2-dollar">17</p>
            <p class="tb2-cent">.99</p>
            <p class="tb2-month">per month</p>
            <p class="tb2-btn"><a class="tb2-btn-item" href="#">buy now</a></p>
        </th>
        <td><p>500gb</p> <p>storage</p></td>
        <td><p>limited</p><p>bandwidth</p></td>
        <td><p>25</p><p>emails</p></td>
        <td><p>24/7</p><p>support</p></td>
        <td><p>20</p><p>products</p></td>
        <td><p>1</p><p>user</p></td>
    </tr>
    <tr>
        <th class="tb2-pkg-ultimate">
            <p class="tb2-package-title">ultimate</p>
            <p class="tb2-dollar">37</p>
            <p class="tb2-cent">.99</p>
            <p class="tb2-month">per month</p>
            <p class="tb2-btn"><a class="tb2-btn-item" href="#">buy now</a></p>
        </th>
        <td><p>1000gb</p><p>storage</p></td>
        <td><p>limited</p><p>bandwidth</p></td>
        <td><p>45</p><p>emails</p></td>
        <td><p>24/7</p><p>support</p></td>
        <td><p>30</p><p>products</p></td>
        <td><p>10</p><p>user</p></td>
    </tr>
    <tr>
        <th class="tb2-pkg-premium">
            <p class="tb2-package-title">premium</p>
            <p class="tb2-dollar">97</p>
            <p class="tb2-cent">.99</p>
            <p class="tb2-month">per month</p>
            <p class="tb2-btn"><a class="tb2-btn-item" href="#">buy now</a></p>
        </th>
        <td><p>2000gb</p><p>storage</p></td>
        <td><p>unlimited</p><p>bandwidth</p></td>
        <td><p>65</p><p>emails</p></td>
        <td><p>24/7</p><p>support</p></td>
        <td><p>60</p><p>products</p></td>
        <td><p>15</p><p>user</p></td>
    </tr>
    </tbody>
</table>
</body>
</html>